const purify = require("purify-css")
  
// Reference of all HTML files from root directory
let content = ['../www/*.html'];
  
// Reference of all CSS files from root directory
let css = ['*.css'];
  
let files = {
    output: '../www/simulator.css',
    whitelist: ['is-multiple', 'is-loading', 'is-narrow', 'is-active', 'climate-zone'],
    minify: true,
    info: true
};
  
purify(content, css, files, function (purifiedAndMinifiedResult) {
    console.log(purifiedAndMinifiedResult);
});
